LANCOM Support Knowledgebase Dokument-Nr. 1710.1913.1422.AFRI - V2.10

Sicherheitslücke im WPA2-Verfahren (KRACK-Attacke): Handlungsempfehlungen für LANCOM Geräte


Beschreibung:
LANCOM wird zur Behebung der Sicherheitslücke im WPA2-Verfahren folgende Security Updates veröffentlichen:

Version
Datum
LCOS 10.12 SU1
20.10.2017
LCOS 9.24 SU7
20.10.2017
LCOS 9.10 SU10
20.10.2017
LCOS 9.00 SU6
27.10.2017
LCOS 8.84 SU10
27.10.2017
LCOS 8.82 SU2
27.10.2017
LCOS 8.80 SU2
27.10.2017
LCOS 8.62 SU8
27.10.2017

Detaillierte Informationen zur Behebung finden Sie in den Release Notes der jeweiligen Version: Download.

Die folgende Tabelle enthält eine Auflistung aller LANCOM WLAN Geräte und gibt Handlungsempfehlungen zur Sicherheitslücke im WPA2-Verfahren (KRACK-Attacke).


Geräte aktuelles LANCOM Produktportfolio (Stand: Oktober 2017):

Produkt
Handlungsempfehlung
    Download Firmware
LANCOM 883 VoIPAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM 1781VAWAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM 1783VAWAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM 1781AWAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM 1781EW+Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM 1780EW-4G+Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM L-151gnAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM L-151EAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM L-320agn
(ab HW-Release G)
Aktualisierung des LCOS-Betriebssystems auf Version LCOS 9.24 SU7.
LANCOM L-320agn (R2)Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM L-321agn
(ab HW-Release G)
Aktualisierung des LCOS-Betriebssystems auf Version LCOS 9.24 SU7.
LANCOM L-321agn (R2)Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM L-322agn
(ab HW-Release G)
Aktualisierung des LCOS-Betriebssystems auf Version LCOS 9.24 SU7.
LANCOM L-322agn (R2)Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM L-322EAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM L-330agnAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM LN-630acnAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM L-822acnAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM LN-830acnAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM LN-830EAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM LN-860Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM LN-862Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM L-1302acnAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM L-1310acnAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM LN-1700Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM LN-1702Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM IAP-821Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM IAP-821Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM OAP-821Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM OAP-822Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM OAP-830Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).



Ältere LANCOM-Geräte:

Produkt
Handlungsempfehlung
    Download Firmware
LANCOM 1511In den Betriebsarten Basisstation (AP-Betrieb) und Client-Modus (Station-Mode) ist der Gerätetyp nicht betroffen. Für die Betriebsart Punkt-zu-Punkt (P2P) empfehlen wir eine zusätzliche Absicherung der Datenkommunikation, z.B. über IPSec. Ein LCOS-Update wird für den Gerätetyp nicht mehr zur Verfügung gestellt.
LANCOM 1521In den Betriebsarten Basisstation (AP-Betrieb) und Client-Modus (Station-Mode) ist der Gerätetyp nicht betroffen. Für die Betriebsart Punkt-zu-Punkt (P2P) empfehlen wir eine zusätzliche Absicherung der Datenkommunikation, z.B. über IPSec. Ein LCOS-Update wird für den Gerätetyp nicht mehr zur Verfügung gestellt.
LANCOM 1780EW-3GAktualisierung des LCOS-Betriebssystems auf Version LCOS 9.24 SU7.
LANCOM 1781EWAktualisierung des LCOS-Betriebssystems auf Version LCOS 9.24 SU7.
LANCOM 1780EW-4GAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM 1811In den Betriebsarten Basisstation (AP-Betrieb) und Client-Modus (Station-Mode) ist der Gerätetyp nicht betroffen. Für die Betriebsart Punkt-zu-Punkt (P2P) empfehlen wir eine zusätzliche Absicherung der Datenkommunikation, z.B. über IPSec. Ein LCOS-Update wird für den Gerätetyp nicht mehr zur Verfügung gestellt.
LANCOM 1811nAktualisierung des LCOS-Betriebssystems auf Version LCOS 9.00 SU6.
LANCOM 1821In den Betriebsarten Basisstation (AP-Betrieb) und Client-Modus (Station-Mode) ist der Gerätetyp nicht betroffen. Für die Betriebsart Punkt-zu-Punkt (P2P) empfehlen wir eine zusätzliche Absicherung der Datenkommunikation, z.B. über IPSec. Ein LCOS-Update wird für den Gerätetyp nicht mehr zur Verfügung gestellt.
LANCOM 1821nAktualisierung des LCOS-Betriebssystems auf Version LCOS 8.82 SU2.
LANCOM 1821+Aktualisierung des LCOS-Betriebssystems auf Version LCOS 8.84 SU10.
LANCOM 1823 VoIPAktualisierung des LCOS-Betriebssystems auf Version LCOS 8.84 SU10.
LANCOM 3050In den Betriebsarten Basisstation (AP-Betrieb) und Client-Modus (Station-Mode) ist der Gerätetyp nicht betroffen. Für die Betriebsart Punkt-zu-Punkt (P2P) empfehlen wir eine zusätzliche Absicherung der Datenkommunikation, z.B. über IPSec. Ein LCOS-Update wird für den Gerätetyp nicht zur Verfügung gestellt.
LANCOM 3550In den Betriebsarten Basisstation (AP-Betrieb) und Client-Modus (Station-Mode) ist der Gerätetyp nicht betroffen. Für die Betriebsart Punkt-zu-Punkt (P2P) empfehlen wir eine zusätzliche Absicherung der Datenkommunikation, z.B. über IPSec. Ein LCOS-Update wird für den Gerätetyp nicht mehr zur Verfügung gestellt.
LANCOM 3850 UMTSAktualisierung des LCOS-Betriebssystems auf Version LCOS 9.00 SU6.
LANCOM C-54Aktualisierung des LCOS-Betriebssystems auf Version LCOS 8.84 SU10.
LANCOM IL-11Der Gerätetyp ist nicht betroffen, da WPA / WPA2 nicht unterstützt wird.
LANCOM IL-2Der Gerätetyp ist nicht betroffen, da WPA / WPA2 nicht unterstützt wird.
LANCOM L-11Der Gerätetyp ist nicht betroffen, da WPA / WPA2 nicht unterstützt wird.
LANCOM L-2Der Gerätetyp ist nicht betroffen, da WPA / WPA2 nicht unterstützt wird.
LANCOM L-54gAktualisierung des LCOS-Betriebssystems auf Version LCOS 8.84 SU10.
LANCOM L-54agAktualisierung des LCOS-Betriebssystems auf Version LCOS 8.84 SU10.
LANCOM L-54 dualAktualisierung des LCOS-Betriebssystems auf Version LCOS 8.80 SU2.
LANCOM L-305agnAktualisierung des LCOS-Betriebssystems auf Version LCOS 8.80 SU2.
LANCOM L-310agnAktualisierung des LCOS-Betriebssystems auf Version LCOS 8.80 SU2.
LANCOM L-315agnAktualisierung des LCOS-Betriebssystems auf Version LCOS 9.00 SU6.
LANCOM L-320agn
(bis HW-Release G)
Aktualisierung des LCOS-Betriebssystems auf Version LCOS 9.24 SU7.
LANCOM L-321agn
(bis HW-Release G)
Aktualisierung des LCOS-Betriebssystems auf Version LCOS 9.24 SU7.
LANCOM L-322agn
(bis HW-Release G)
Aktualisierung des LCOS-Betriebssystems auf Version LCOS 9.24 SU7.
LANCOM L-451agnAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM L-452agnAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM L-460agnAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM IAP-54Aktualisierung des LCOS-Betriebssystems auf Version LCOS 8.62 SU8.
LANCOM IAP-321-3GAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM IAP-321Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM IAP-322Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM OAP-321Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM OAP-322Aktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM OAP-321-3GAktualisierung des LCOS-Betriebssystems auf Version LCOS 10.12 SU1 (oder höher).
LANCOM OAC-54-1Aktualisierung des LCOS-Betriebssystems auf Version LCOS 9.00 SU6.
LANCOM OAP-54-1Aktualisierung des LCOS-Betriebssystems auf Version LCOS 8.62 SU8.
LANCOM OAP-54Aktualisierung des LCOS-Betriebssystems auf Version LCOS 9.00 SU6.
LANCOM OAP-310Aktualisierung des LCOS-Betriebssystems auf Version LCOS 9.00 SU6.
LANCOM OAP-382Aktualisierung des LCOS-Betriebssystems auf Version LCOS 9.24 SU7.
LANCOM XACAktualisierung des LCOS-Betriebssystems auf Version LCOS 9.00 SU6.
LANCOM XAPAktualisierung des LCOS-Betriebssystems auf Version LCOS 8.80 SU2.

Catchwords: wpa2; krack; attacke; lancom; update; firmware
Bitte bewerten Sie dieses Dokument! Dieses Dokument hat mir geholfen Dieses Dokument hat mir nicht geholfen